.qb-banner {
    background: linear-gradient(125deg, var(--color-primary-purple) 0%, #3d0346 100%) !important;
    padding: 80px 40px 40px;
    border-radius: 12px;
    position: relative;
    box-shadow: 20px 20px 45px rgba(0, 0, 0, 0.3);
    overflow: hidden;
}

.qb-banner h1 {
    color: rgba(255, 255, 255, 0.8);
    font-family: 'Barlow', sans-serif;
    margin: 0;
    position: relative;
    z-index: 1;
}

.qb-banner-title {
    z-index: 2;
}

.qb-banner-icon {
    font-size: 12rem !important;
    /* Adjusted font size */
    z-index: 1;
    pointer-events: none;
    right: 1.5rem !important;
    /* Matches left text distance */
    color: #ccbce1 !important;
    /* Moved from inline style */
    opacity: .2 !important;
    /* Moved from inline style */
}

@media (max-width: 767.98px) {
    .qb-banner-icon{
        font-size: 6rem !important;
    }
}